<?


 
       //payment conditions
	  if(!empty($this->ecmpaymentcondition_text)) {
      	$pdf->Ln(4);
      	$pdf->SetFont('arialpl','','8');
      	$pdf->MultiCell(0,4,$this->ecmpaymentcondition_text,0,'L');
	  }
	  
      //delivery conditions
	  if(!empty($this->ecmdeliverycondition_text)) {
      	$pdf->Ln(4);
      	$pdf->SetFont('arialpl','','8');
      	$pdf->MultiCell(0,4,$this->ecmdeliverycondition_text,0,'L');
	  }
      

      //footer text

	  $wiersze = array();
	  
      $pdf->Ln(4);

      $pdf->SetFont('arialpl','','10');
	  
	  
	  $wiersze = explode("\n", $this->footer_text);
	  $table = array();
	  $i =0;
		foreach ($wiersze as $wiersz) {
			$table [$i]['wiersz'] = array('width' => 100, 'value' => $wiersz, 'border' => 0, 'overflow' => 1, 'align' => 'J');
			$i++;
		}
	  $pdf->DrawTable($table,array(0));
		
	  /*
      $pdf->Ln(10);

      $pdf->SetFont('arialpl','','10');
	  
      $pdf->MultiCell(0,4,$this->footer_text,0,'J');
*/
      

      //header text
/*
      $pdf->Ln(10);

      $pdf->SetFont('arialpl','B','10');

      $pdf->MultiCell(0,4,$this->ads_text,0,'J');
*/
?>